<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Before you can create social engineering campaigns, you should familiarize yourself with the terms used for social engineering. " /><title>Social Engineering Terminology</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/se-terminology.html">Open topic with navigation</a>
        </p>
        <h1>Social Engineering Terminology</h1>
        <p>Before you can create social engineering campaigns, you should familiarize yourself with the terms used for social engineering. 
</p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly">The following sections provide definitions for the most commonly used social engineering terms in reference to <span class="VariablesProductName">Metasploit Pro</span>. </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="definition-browser-autopwn.html" target="_blank">Browser Autopwn</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-campaign.html" target="_self">Campaign</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-click-tracking.html" target="_self">Click Tracking</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-email-template.html" target="_self">E-mail Template</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-executable.html" target="_self">Executable</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-file-format-exploit.html" target="_self" title="File Format Exploit" alt="File Format Exploit">File Format Exploit</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-human-target.html" target="_self">Human Target</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-phishing-attack.html" target="_self">Phishing Attack</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-portable-file.html" target="_self">Portable File</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-resource-file.html" target="_self">Resource File</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-social-engineering.html" target="_self">Social Engineering</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-target-list.html" target="_self">Target List</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-tracking-gif.html" target="_self">Tracking GIF</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-tracking-link.html" target="_self">Tracking Link</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-tracking-string.html" target="_self">Tracking String</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-visit.html" target="_self">Visit</a>
        </p>
        <p data-mc-conditions="Pro_Help_Conditions.OnlineOnly"><a href="def-web-template.html" target="_self">Web Template</a>
        </p>
    </body>
</html>